From 841c75176491abc38340791d979a3b1ae89b18ab Mon Sep 17 00:00:00 2001
From: Iulian Radu <iulian.radu67@gmail.com>
Date: Nov 18 2020 21:28:02 +0000
Subject: [PATCH 1448/2232] Add clang-tidy CI check


---

diff --git a/.clang-tidy b/.clang-tidy
new file mode 100644
index 0000000..597fa6c
--- /dev/null
+++ b/.clang-tidy
@@ -0,0 +1,2 @@
+Checks: clang-diagnostic-*,clang-analyzer-*,modernize-*,cppcoreguidelines-*,
+    -modernize-use-trailing-return-type,-cppcoreguidelines-pro-type-reinterpret-cast
